#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-action
version:              0.2.5
visibility:           public
id:                   lens-action-0.2.5-J1kgPxRG6zE6PZGO1ny89v
key:                  lens-action-0.2.5-J1kgPxRG6zE6PZGO1ny89v
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/lens-action/
synopsis:             Monadic Getters and Folds
description:
    This package contains combinators and types for working with
    monadic getters and folds as split off from the original
    lens package.

category:             Data, Lenses, Generics
abi:                  049c394664b7bed468bc2eda45c0b1bc
exposed:              True
exposed-modules:
    Control.Lens.Action Control.Lens.Action.Internal
    Control.Lens.Action.Reified Control.Lens.Action.Type

import-dirs:          /usr/lib/ghc-8.10.4/site-local/lens-action-0.2.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/lens-action-0.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/lens-action-0.2.5
hs-libraries:         HSlens-action-0.2.5-J1kgPxRG6zE6PZGO1ny89v
depends:
    base-4.14.1.0 comonad-5.0.8-Js8iVe0qmDjL6MHEQmwVBZ
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    lens-5-F4KEgIRUc5WJcWGryULIOm mtl-2.2.2
    profunctors-5.6.2-6vCMGEkgAMFF3vK9cUydkF
    semigroupoids-5.3.5-GsIT96S7BAkH7p42tSAbZP transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-lens-action/html/lens-action.haddock
haddock-html:         /usr/share/doc/haskell-lens-action/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

